## LastLocation commands

Commands Module - Last location - Adds a command that will return the last location of a player

### Dependencies

expcore.commands
expcore.common

### Commands

last-location | Get the last location of a player.

### Dependencies

# expcore.commands
# expcore.common

### Commands

# last-location

  Get the last location of a player.

  Command Parameters:
  - player : (LuaPlayer) the player that you want a location of